Subject: JMP> Version 0.84 posted and sent as an I-D

From: Tom Hastings <[email-masked]>
Date: Wed, 30 Jul 1997 16:29:29 PDT

I've posted the usual files for version V0.84 which corresponds to
Internet-Draft: draft-ietf-printmib-job-monitor-04.txt:

ftp::/ftp.pwg.org/pub/pwg/jmp/mibs
-rw-r--r--   1 pwg      pwg       112534 Jul 30 23:23 jmp-mib.mib
-rw-r--r--   1 pwg      pwg       265352 Jul 30 23:24 jmp-mib.pdf
-rw-r--r--   1 pwg      pwg       197684 Jul 30 23:24 jmp-mib.txt
-rw-r--r--   1 pwg      pwg       337920 Jul 30 23:25 jmp-mibr.doc
-rw-r--r--   1 pwg      pwg       294852 Jul 30 23:25 jmp-mibr.pdf
-rw-r--r--   1 pwg      pwg       299583 Jul 30 23:25 jmp-mibr.pdr
-rw-r--r--   1 pwg      pwg         8054 Jul 30 23:26 jmp.dic

The jmp-mib.pdf is without revision marks and has line numbers.  This
is the version that JMP should make any comments against.

The jmp-mib.txt == draft-ietf-printmib-job-monitor-02.txt
The jmp-mibr.doc is with revision marks.
The jmp-mibr.pdr is with red revision marks.
The jmp-mibr.pdf is with black revision marks.
The jmp-mib.mib file compiles with one warning (assignment of the
temporary OID).

I've also posted a copy of the plain text in the internet drafts
(and sent it in to the IETF for publication)

ftp::/ftp.pwg.org/pub/pwg/jmp/internet-drafts/
-rw-r--r-- 1 pwg pwg 189247 Apr 29 01:00 draft-ietf-printmib-job-monitor-00.txt
-rw-r--r-- 1 pwg pwg 190215 Jun 11 08:33 draft-ietf-printmib-job-monitor-01.txt
-rw-r--r-- 1 pwg pwg 197357 Jul 18 14:09 draft-ietf-printmib-job-monitor-02.txt
-rw-r--r-- 1 pwg pwg 197684 Jul 30 22:51 draft-ietf-printmib-job-monitor-04.txt